Технические требования

Azopho разработан на программной платформе ASP.NET MVC 2, поэтому для его работы потребуются следующие программы и компоненты:

  • Windows-хостинг с IIS 7 или выше;
  • .NET Framework 4.0
  • ASP.NET MVC 2.0